using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OliviaAddInPro.Model
{
    public class Respuesta<T>
    {
        public T Value { get; set; }

        public List<string> Error { get; set; } = new List<string>();

        public bool HasError
        {
            get
            {
                return Error.Any();                
            }
        }
        public Respuesta()
        {
            Error = new List<string>();
        }
    }
}
